RubyGems Navigation menu

emmy-le 0.4

EventMachine-based framework

Versies:

  1. 0.4 - November 10, 2016 (4,5 KB)
  2. 0.2.7 - May 19, 2015 (4,5 KB)
  3. 0.2.3 - May 10, 2015 (4,5 KB)
  4. 0.2.2 - May 03, 2015 (4,5 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (3):

  • bundler ~> 1.12
  • rake ~> 10
  • rspec ~> 3
  • Eigenaren:

    Authors:

    • Maksim V.

    SHA 256 checksum:

    27ffe6f7a74aea7d65f63b2f2ada951afe2fb44aae7f67c980cec663aa5baad4

    Total downloads 8.433

    Voor deze versie 2.066

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.2.2

    Required Rubygems Version: >= 2.3.0

    Links: